/*Styling Selectbox*/

div.woocommerce-info{
	background:#b1181d !important;
}
section.specials-section{
	margin-top:-100px;
}
.dinein .specials-section{
	display:none !important;
}
li.special-card{
	font-size:1rem;
	width: 20%;
}
li.special-card span{
	font-size: 1.2rem;
    line-height: 1.6rem;
}
li.special-card p{
	margin-top:10px;
}

.widebuttons
.wp-image-1356{
	position: relative;
    top: -120px;
    left: -20%;
}
.post-1258 .wpb_single_image{
	position:relative;
}
.post-1258 .wpb_singleimage_heading{
	position:absolute;
	bottom:-30px;
	left:10px;
	color:#fff;
	font-family: 'Stay Wildy';
	font-size:4em;
	text-shadow: 0px 0px 3px rgba(0, 0, 0, 1);
}
.post-1258 .wpb_single_image img{
	min-height:100px;
}
.pdf_dl-link{
	float: right;
	position: relative;
	top: -60px;
}
.pdf_dl-link a {
	text-indent: -9999px;
	background: url('../img/pdfdl.png') 50% 50% no-repeat;
	background-size: cover;
	display: block;
	height: 50px;
	width: 50px;
}
h2.rest_header{
    text-align: left;
    /*font-family: 'Stay Wildy';*/
    font-size: 3em;
    margin-bottom: 0;
    padding-top: 45px;
}

.uno{
	text-align:center;
	font-size:1.5em;
	margin-top:80px;
	radius:5px;
	border-radius:5px;
	-moz-border-radius: 5px;
	padding:20px;
	color:#fff;
}
.uno a{
	color:#fff;
}
.uno.fail a{
	color:#B1181D;
	font-weight:bold;
}
.uno.fail{
	background: transparent;
	color:#B1181D;
	font-weight:bold;
	border-top: 3px solid #B1181D;
	border-bi: 3px solid #B1181D;
}
.uno.success{
	background: #B1181D;
}

.product_type_simple.add_to_cart_button,
.has_buttons a,
.gform_previous_button{
    border-bottom: 4px solid #570c0e;
    font-weight: 400;
    font-size: 16px;
    border-radius: 8px;
    padding: 5px 30px;
    background:#b1181d;
    color:#fff;
    text-align:center;
    display: inline-block;
}

.woocommerce-MyAccount-navigation-link--dashboard{
	display:none;
}
h2.woocommerce-column__title{
	margin-top:30px;
}

.cart_list .wp-post-image,
.mini_cart_item img,
.cart .product-thumbnail{
	display:none !important;
}
.empty_cart{
	margin-right:30px;
}
.passresetlink{
	text-decoration:underline;
}
.loginlink{
	text-align:center;
	font-size:1.5em;
	font-weight:bold;
}
a.menupagelink{
    font-family: 'Stay Wildy';
    font-size: 5em;
    border-bottom:3px solid #000;
}
.post-1258 .wpb_text_column p{
	text-align: center;
	margin:0px auto;
}
.pdfdllink{
	margin-top:50px;
	display:block;
}
.jconfirm-box{
	text-align:center;
}
div.jconfirm.jconfirm-white .jconfirm-box .jconfirm-buttons,
div.jconfirm.jconfirm-light .jconfirm-box .jconfirm-buttons {
    float: none;
}
.woocommerce-order-received .kodea-repeat-order{
	display:none !important;
}
.woocommerce-order-received ul.order_details li {
    padding: 0.3em 1.618em;
}
.woocommerce-order-received ul.wc-item-meta{
	margin-bottom:0px;
}
.woocommerce-order-received table td {
    padding: 0.5em 1.41575em;
}

.post-1258 h1.entry-title{
	display:none;
}
.posted-on{
	display:none;
}
.single-store .wp-post-image{
	display:none;
}
.vc_gitem-animate-none div.vc_gitem-zone-b {
    top: auto;
    opacity: 0.8;
    filter: alpha(opacity=0.8);
    max-height: 70px;
}
.stores .home-cat{
	width:33%;
	min-width:300px;
}
.stores .home-cat span{
    min-width: 270px;
}
table.store-hours  td,
table.store-hours  th{
	padding:0.2em 0.5em;
}
.hours_today{
	background:#eee;
}
.hours_today td,
.hours_today th{
	background:transparent;
}
.storemenuoptions{
	margin-bottom:20px;
	text-align:left;
}
.storemenuoptions a:first-child{
	margin:5px 1% 5px 0px;
	width:49%;
}
.storemenuoptions a:last-child{
	margin:5px 0px 5px 1%;
	width:49%;
}
.error-404 ul.products li.product .woocommerce-loop-product__title{
	min-height:30px;
	margin-bottom:0px;
}
.error-404 ul.products li.product img.wp-post-image{
	display:none;
}
.error-404 ul.products li.product p{
	min-height:80px;
}
.error-404 ul.products li.product_tag-gf p{
	min-height:50px;
}
.error-404 ul.products li.product p.gluten-free,
.error-404 ul.products li.product h2 p{
	min-height:10px;
	margin-bottom:0.35em;
}
.error-404 ul.products li.product h2 p{
	margin-bottom:0px;
}

.menu-select-wrap{
	text-align:right;
}
.dropdown {
  width: 300px;
  display: inline-block;
  background-color: #fff;
  border-radius: 5px;
  box-shadow: 0 0 2px rgb(204, 204, 204);
  transition: all .5s ease;
  position: relative;
  font-size: 14px;
  color: #474747;
  height: 100%;
  text-align: left
}
.dropdown .select {
    cursor: pointer;
    display: block;
    padding: 10px
}
.dropdown .select > i {
    font-size: 13px;
    color: #888;
    cursor: pointer;
    transition: all .3s ease-in-out;
    float: right;
    line-height: 20px
}
.dropdown:hover {
    box-shadow: 0 0 4px rgb(204, 204, 204)
}
.dropdown:active {
    background-color: #f8f8f8
}
.dropdown.active:hover,
.dropdown.active {
    box-shadow: 0 0 4px rgb(204, 204, 204);
    border-radius: 5px 5px 0 0;
    background-color: #f8f8f8
}
.dropdown.active .select > i {
    transform: rotate(-90deg)
}
.dropdown .dropdown-menu {
	margin:0px;
    position: absolute;
    background-color: #fff;
    width: 100%;
    left: 0;
    margin-top: 1px;
    box-shadow: 0 1px 2px rgb(204, 204, 204);
    border-radius: 0 1px 5px 5px;
    overflow: hidden;
    display: none;
    max-height: 144px;
    overflow-y: auto;
    z-index: 9
}
.dropdown .dropdown-menu li {
    padding: 10px;
    transition: all .2s ease-in-out;
    cursor: pointer
}
.dropdown .dropdown-menu {
    padding: 0;
    list-style: none
}
.dropdown .dropdown-menu li:hover {
    background-color: #f2f2f2
}
.dropdown .dropdown-menu li:active {
    background-color: #e2e2e2
}


.page-id-947 h1.entry-title{
	display:none;
}

.gform_wrapper h1{
    text-align: left;
    font-family: 'Stay Wildy';
    font-size: 7em;
    margin-bottom: 0;
    padding-top: 45px;
}

#loading_img{
	display:none !important;
}

.delivery-address-msg{
	display:block;
	wisth:100%;
}

.woocommerce-loading{
	padding: 1em 1.618em;
    margin-bottom: 2.617924em;
    background-color: #3d9cd2;
    margin-left: 0;
    border-radius: 2px;
    color: #fff;
    clear: both;
    border-left: .6180469716em solid rgba(0,0,0,.15);
}

.woocommerce-cart-tab-container .widget_shopping_cart .total{
	margin-bottom: 0px !important;
	text-align:left;
	padding:0px !important;
}

.mini-cart-totals{
	padding: 0 1.618em;
	margin-bottom: 130px;
}

.order-details. value{
	padding-bottom: 15px;
}

.woocommerce-order-received .woocommerce-customer-details{
	display:none;
}


.woocommerce-checkout .order-details{
	padding:20px;
}

.woocommerce-checkout .order-details .info-line{
	padding: 10px 0px 10px 0px;
}

/** Half n Half pizza **/
.is-half-half .pizzatime-info p:nth-of-type(2){
	display:none;
}



button.menu-toggle{
	display:none !important;
}


#post-331 .vc_toggle_size_md.vc_toggle_default .vc_toggle_content,
#post-331 .vc_toggle_size_lg.vc_toggle_default .vc_toggle_content{
    padding-left: 0px !important;
}

body.page-id-331 .woocommerce .products li.product {
    padding-top: 40px;
    height: 210px;
}

body.page-id-331 #post-331 #menu-select {
    padding: 20px 0px;
}

.breadcrumbs{
	padding-top:25px !important;
}
#pizzatime-qty, #pizzatime-qty-m {
    background: #fff !important;
    height: 2.6em;
    border-radius: 5px;
    color: #000 !important;
    font-weight: 600;
}
/********** Mobile Styling ***********/

.storefront-handheld-footer-bar li.location a::before{
	content: "\f041";
}

.storefront-handheld-footer-bar ul li.cart > a:before{
	content: '';
	background-image: url('../img/icons8-pizza-50.png');
    height: 100%;
    width: 100%;
    background-size: 30px;
    background-repeat: no-repeat;
    background-position: center;
}

.storefront-handheld-footer-bar{
	box-shadow:none !important;
	border:none;
	background: url('../img/yellow-texture.jpg');
}
.storefront-handheld-footer-bar ul li > a{
	background-color:transparent !important;
	background: url('../img/yellow-texture.jpg');
}
body .storefront-handheld-footer-bar ul li.search .site-search{
	background: url('../img/yellow-texture.jpg');
	bottom: -3em
}

.storefront-handheld-footer-bar ul li.cart .count {
    color: #fff;
    font-weight: 600;
    border-color: #000 !important;
    top: 2.2em !important;

}


#responsive-menu-wrapper ul#responsive-menu #responsive-menu-item-490{
	text-align:center;
}

#responsive-menu-wrapper ul#responsive-menu #responsive-menu-item-490 a{
	width: auto;
    height: auto;
    display: inline-block;
    line-height: 46px;
    color:#000 !important;
	border: 7px solid #b1181d;
    border-radius: 100%;
    font-family: 'Stay Wildy';
    font-size: 68px !important;
    padding: 25px !important;
    line-height: normal;
    -webkit-transition: 0.4s ease;
    -moz-transition: 0.4s ease;
    -ms-transition: 0.4s ease;
    -o-transition: 0.4s ease;
    transition: 0.4s ease;
}

button#responsive-menu-button {
    width: 60px !important;
    height: 68px !important;
    position: fixed;
    top: 0px !important;
    right: 0px !important;
    background: #000000;
}

.responsive-menu-label.responsive-menu-label-top, .responsive-menu-label.responsive-menu-label-bottom {
    padding-bottom: 5px;
    display: block;
    margin: 0 auto;
}

button#responsive-menu-button {
    background: #b1181d !important;
}

.storefront-full-width-content.single-product div.product .images {
    position: relative;
}

@media screen and (max-width:1278px){
	.woocommerce-cart-tab-container--right .woocommerce-cart-tab {
    	right: 320px;
    	top: 68px;
	}
}

@media screen and (min-width:900px) and (max-width:1278px){
	.site-footer #menu-footer-menu li {
	    padding-left: 0 !important;
	    width: 20%;
	    text-align: left;
	}

}

@media screen and (min-width:768px) and (max-width:1200px){
	.page-template-template-fullwidth-php .site-main .columns-3 ul.products li.product{
		width:50% !important;
		margin-right: 0px !important;
	}
	body ul.products li.product.first {
	    clear: initial !important;
	}
}

@media screen and (max-width:900px){
	ul#menu-footer-menu{
		display:block;
	}
	body .site-footer .footer-widgets .footer-widget-1,
	body .site-footer .footer-widgets .footer-widget-2,
	body .site-footer .footer-widgets .footer-widget-3,
	body .site-footer .footer-widgets .footer-widget-4{
		width:100% !important;
	}
	body .site-footer .footer-widgets .footer-widget-4 p{
		text-align:left !important;
	}
}

@media screen and (max-width:787px){

	body.page-id-331 .vc_toggle_title > h4 {
	    font-size: 2.5em !important;
	}

	header.entry-header h1.entry-title,
	.page-id-947 .gform_page_fields h1{
		font-size: 4em;
	}

	.site-footer{
		padding-bottom:75px !important;
	}
	ul#menu-below-header-menu li a{
		font-size:15px !important;
	}
	header#masthead .sp-header-row{
	    text-align: center;
	}

	header#masthead .sp-header-span-5{
		display:inline-block;
	}

	ul.products li.product.first {
	     clear: initial !important;
	}

	.menu-select-wrap .dropdown{
		width:100%;
		margin-top:20px;
	}

}

@media screen and (max-width:767px){
	body.single-product.single div.product.product_cat-pizza .summary{
		width: 100% !important;
	}

}

@media screen and (max-width:500px){
	ul#menu-below-header-menu{
		display:block;
	}
	ul#menu-below-header-menu li{
		display:block;
	}
	ul#menu-below-header-menu li a {
	    padding: 5px 0px 5px 0px;
	    display: inline-block;
	    color: #b1181d;
	    font-weight: bold;
	}
	body.page-id-331 .woocommerce .products li.product .shop-product{
		display:block !important;
	}
	body.page-id-331 #page .woocommerce .products li.product a.woocommerce-LoopProduct-link > p:nth-of-type(2) {
	     min-height: initial !important;
	}
	body.page-id-331 .woocommerce .products li.product .shop-product .shop-price-amount {
	    padding-right: 0px !important;
	}
	.has_buttons a{
		display:block;
	}
	h2.rest_header{
		font-size:2em;
	}
}


/***** Mobile Cart Styling ******/

@media screen and (max-width:768px){
	.woocommerce-cart td.product-thumbnail {
		display:none !important;
	}

	.woocommerce-cart dl.variation,
	.woocommerce-cart dl.variation dd{
		margin:0px;
	}

	.woocommerce-cart td.product-remove {
    	margin-top: 40px;
	}
	.woocommerce-cart table.cart td.product-remove{
		border-top:0px !important;
	}
	.woocommerce-cart table.shop_table_responsive tr td:before {
    	font-weight: 600;
    	float: left;
    	font-size:14px;
	}
	.woocommerce-cart .product-name a{
		font-size:18px;
	}
	.woocommerce-cart .variation{
		padding-top:10px;
	}
	#content #secondary{
		padding-top:0px !important;
	}
}


.woocommerce-checkout .ready-time{
	padding-top:40px;
}


.home-cats-container{
  display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;      /* TWEENER - IE 10 */
  display: -webkit-flex;     /* NEW - Chrome */
  display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
  flex-wrap: wrap;
}

.home-cat{
	display:inline-block !important;
}


/*.woocommerce-MyAccount-navigation-link--edit-address,*/

.woocommerce-MyAccount-content .woocommerce-message--info a.woocommerce-Button{
	display:none;
}

.half-half-static{
    left: 50% !important;
    transform: translate(-50%,0);
    position: absolute;

}

#order-mobile-menu{
	position: absolute;
    top: 20px;
    left: 0px;
    display:none;
}

@media screen and (max-width: 1278px){
	#order-mobile-menu{
		display:block;
	}
}

@media screen and (max-width: 600px){
	.stores .home-cat {
	    width: 100%;
	}
}
@media screen and (max-width: 400px){
	body.page-id-331 .woocommerce ul.products li.product p a{
		width:260px;
	}
}


body.role-phoneoperator header#masthead{
	background-image:none !important;
	max-height:100px;
}
#user_switching_switch_on{
	margin:0px;
	padding:0px;
	text-align:center;
}
body.role-phoneoperator header .site-branding,
body.role-phoneoperator.page-id-331 .woocommerce .products li.product a.woocommerce-LoopProduct-link > p:nth-of-type(2),
body.role-phoneoperator footer,
body.role-phoneoperator #masthead h1,
body.role-phoneoperator .pa_pizzatime_ingredients-all .pizzatime-image-container,
body.role-phoneoperator img.half-half-static,
body.role-phoneoperator .secondary-header,
body.role-phoneoperator .publiconly,
.phoneoponly{
	display:none !important;
}
.role-phoneoperator .phoneoponly{
	display:block !important;
}
.role-phoneoperator li.phoneoponly{
	display:inline-block !important;
}
body.role-phoneoperator .pa_pizzatime_ingredients-all .pizzatime-info{
	padding-top: 0;
}

body.role-phoneoperator.woocommerce-active .site-header .col-full {
    position: relative;
    top: -50px;
}

.added_to_cart{
	display:none !important;
}

body.sp-designer{
	/*margin-bottom:50px !important;*/
}
p.woocommerce-store-notice{
	background-color:#A61616;
}
.woocommerce-store-notice a.keepleft {
    display: inline-block;
    float: none;
    background: none;
}

.ui-accordion-header .ui-accordion-header-icon{
	display: none;
}

.ui-accordion-header:before {
	content: "+";
	display: inline-block;
	font-weight: bolder;
	margin-right: 1em;
	text-align: center;
	width: 1em;
}
.accordion-header-active:before {
	content: "-";
}

@media (min-width: 768px){
	.woocommerce-store-notice a.keepleft:before {
	    display: none;
	    content: "";
	}
}

.role-phoneoperator .pizzatime .ui-accordion-header, body.role-phoneoperator.page-id-331 #post-331 .vc_toggle_title{
	background:none !important;
}

.role-phoneoperator li.post-839 select{
	width:300px;
	margin:auto;
}

.addedingredient{
	color:#b1181d;
}

.post-797 .woocommerce-variation-description{
	display:none;
}
.widget.woocommerce.widget_shopping_cart{
	height:-webkit-fill-available;
}

/* Minor fixes to news page */
/* 
.blog .hentry .entry-header {
	padding-top: 25px;
}

.blog article aside.entry-meta {
	display: none;
}

.blog article.hentry.type-post .entry-content {
	width: 100%;
} */

iframe#eveve{
	width:100% !important;
	height:400px !important;
}
@media screen and (max-width: 480px) {
	iframe#eveve{
		height:400px !important;
	}
}

.booking_content_column {
	padding: 20px 20px 0px 20px;
    display: inline-block;
    width: 49%;
    vertical-align: top;
    text-align:left;
    /* padding-left: 20px; */
    /* padding-right: 20px; */
}

.jconfirm-bookingmodal div.jconfirm-box.jconfirm-hilight-shake.jconfirm-type-default.jconfirm-type-animated {
	
}

@media screen and (max-width: 900px) {
    .jconfirm-bookingmodal div.jconfirm-box.jconfirm-hilight-shake.jconfirm-type-default.jconfirm-type-animated {
        width: 320px !important;
    }
	.booking_content_column {
		padding: 20px 0px 0px 0px;
	    display: block;
	    width: 100%;
	    /* padding-left: 20px; */
	    /* padding-right: 20px; */
	}    
}

.jconfirm-bookingmodal .jconfirm-buttons
{
    display: none !important;
}

.jconfirm-bookingmodal .gform_wrapper,
.jconfirm-bookingmodal .gform_wrapper .gfield_html.gfield_no_follows_desc{
	margin-top:0px;
}

body.single-product div.product div.woocommerce-product-gallery{
	display:inline-block !important;
	margin-top:20px !important;;
}
body.single-product div.product div.entry-summary{
	display:inline-block !important;
	width: 50% !important;
}
.woocommerce-product-gallery__image--placeholder{
	display:none;
}
body.single-product div.product div.woocommerce-product-gallery--without-images{
	display:none !important;
	width:0px !important;
}




















